PETSc version 3.15.5
Fix/Edit manual page

# PCTelescopeGetKSP

Gets the KSP created by the telescoping PC.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetKSP(PC pc,KSP *subksp)

Not Collective

### Input Parameter

| pc | - the preconditioner context

### Output Parameter

| subksp | - the KSP defined the smaller set of processes

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeGetKSP_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages